<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="5dp"
    android:background="#F5F5F5">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"

        android:gravity="center">
        <WebView
            android:id="@+id/webview"
            android:layout_width="0dp"
            android:layout_height="0dp"/>

        <Button
            android:id="@+id/Pick_Button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/button_shape"
            android:width="200dp"
            android:height="200dp"
            android:text="取件"
            android:textColor="@color/white"
            android:textSize="38dp"/>

    </LinearLayout>
</LinearLayout>